/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");


body,h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li, aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a, .single_links_pages span, .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important; 	
}

.filter_outer {
    display: none;
}

/*.portfolio_single.gallery a {
    pointer-events:none !important;
}*/
.portfolio_detail .info .info_section_title {
    margin-bottom: 15px;
    color: #818285;
}

.portfolio_single_custom_field h6 {
	font-size: 23px;
	font-weight: 300;
}

nav.vertical_menu > ul > li > a {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    text-transform: uppercase;
    padding: 10px 0;
}


.vertical_area_background {
    background-color: #fff !important;
   }
   
  /* .portfolio_gallery a .gallery_text_inner h4 {
    display: none;
    }*/
    
   /* .portfolio_gallery a .gallery_text_holder {
	    background: #ccc;
    }*/
    
    
.vertical_menu_enabled.vertical_menu_transparency_on aside.vertical_menu_area .vertical_area_background {
    opacity: 1;
}

body div.pp_overlay, body div.pp_default .pp_content_container .pp_details {
    opacity: 1 !important;
}
div.pp_overlay {
    background-color: #f9f9f9;
    }
    
body div.pp_default a.pp_arrow_previous:after,
body div.pp_default a.pp_arrow_next:after,
body div.pp_default .pp_nav .currentTextHolder,
body div.pp_default .pp_description,
body div.pp_default .pp_close:after {
	color: #333;
}


.gallery_text_inner, .pp_description {
    display:none !important;
}
    
.gallery_text_holder {
    -webkit-transition:all 0s ease-in-out !important; 
    transition:all 0s ease-in-out !important;
}
    
.gallery_text_holder:hover {
    background-color: #9d9d9d !important;
    opacity:0.5 !important;
}

nav.vertical_menu > ul > li.project > a {
    font-size: 13px;
    line-height: 1.8em;
    text-transform: capitalize;
    padding: 0;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    text-transform: uppercase;
    color: #000;
}
nav.mobile_menu ul li.project a, nav.mobile_menu ul li h4 {
    text-transform: capitalize;
    color:#818285;
}

